ホーム > お知らせ, 技術資料 > WordPress 3.8 への互換性について

WordPress 3.8 への互換性について

2013 年 12 月 15 日

WordPress3.8 RC2にて、動作テストを行いました。
今のところ、特に問題はありませんのでアップグレードしていただいても大丈夫です。
日本語環境で利用している方は、日本語版が出てからアップグレードする方ご良いかと思います。

WorPress3.8 では、特に管理画面でのスタイル変更が行われており、レスポンシブ対応にもなったようです。ただ、残念ながらWelcartの管理画面は、まだレスポンシブには対応していません。ですので、スマホでショップの管理というのは今のところ無理です。たぶん画面からはみ出してしまうと思われます。

カテゴリー: お知らせ, 技術資料 タグ:
関連記事